body
{
  background-color: #CCAA77;
  background-image: url('maszyna_1.png');
  background-repeat: no-repeat;
  background-position: center top;
  margin: 5px;
  font-family: Verdana, Tahoma, Geneva, sans-serif;
  font-size: 11px;
  color: black;
}

#blok {
	width: 920px;
	margin: 0 auto;
      }

#lewy {
          width: 180px;
          height: 600px;
          position: absolute;
          left: 0px;
          float: left;
          border-right-width: 2pt;
          border-right-style: solid;
       }

#prawy {
          width: 180px;
          height: 600px;
          position: absolute;
          right: 0px;
          float: right;
          border-left-width: 2pt;
          border-left-style: solid;
       }

#srodkowy {
          width: 600px;
          height: 90%;
          position: absolute;
          float: left;
       }
       
#dol {
       clear: both;
       position: bottom;
       width: 100%;
       float : left;
      
     }

#prawy img
       {
         float: right;
         border: 5px;
         padding: 5px;

       }

#lewy img
       {
         float: left;
         border: 5px;
         padding: 5px;
        
       }
span title        
	{
	font-size: 14px;
	}
span        
	{
	font-size: 14px;
	}
	
.OpisTermometru 
        {
         position:absolute;display:none;left:25px;top:25px;
         border:5px solid #fff;background-color:gray;color:gold;
         padding:5px;font:normal bold 24px arial,sans-serif;
        }
.OpisSwitcha
        {
        position:absolute;display:none;left:25px;top:25px;
        border:5px solid #000;background-color:white;color:red;
        padding:4px;font:italic normal 24px verdana,sans-serif;
        }
.OpisZegara 
        {
         position:absolute;display:none;right:25px;top:25px;
         border:5px solid #fff;background-color:black;color:gold;
         padding:5px;font:normal bold 16px arial,sans-serif;
        }



/*

a:link { color: #999;}
a:visited { color: #900;}
a:hover { text-decoration: none;}
a:active { color: #000;}

img {
	border: 0;
	}

ul {
	list-style-image: url("gif_arr.gif");
	line-height: 1.4;
	}


#top {
	background-image: url("http://pro.trudne.eu/nadmiar/jpg_top.jpg");
	height: 121px;
	position:relative;
	border-top: 5px white solid;
	}
#logo h1 {
	background: url("png_log.png") no-repeat;
	height: 50px;
	position: absolute;
	width: 150px;
	top: 45px;
}
#logo h1 a {
	display: block;
	text-indent: -999px;
	}
#nav {
	background: #515151;
	border-top: 1px #ccc solid;
	}
#nav ul {
	margin: 0;
	padding: 10px 0;
	}
#nav ul li {
	display: inline;
	list-style: none;
	}
#nav ul li a {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	padding: 11px 10px;
	}
#nav ul li a:hover {
	
	background: #fff;
	color: #000;}
#numer {
	margin: -24px 13px 12px 0;
	text-align: right;
	color: #fff;
	background: url("gif_tel.gif") right 50% no-repeat;
	padding-right: 30px;
	}
#content {
	background: #fff;
	padding-top: 1px;
	float: right;
	overflow: auto;
	width: 100%;
	}
#content p {
	margin: 0;
	padding: 1em;
	line-height: 1.4;
	}
#content h3 {
	margin: 1em;
	font-size: 1.1em;
	}
#content #c1 h2 {
	display: block;
	width: 300px;
	font-size: 1.3em;
	padding: 1em;
	margin: 2em 0 1.5em 0;
	background: url("gif_kre.gif") repeat;
	}
#content #c1 {
	width: 600px;
	float: left;
	}
#content #obrazki {
	padding: 1em;
	text-align: center;
	}
#content #obrazki img {
	padding: 0 1em;
	}

.lista-linkow li {
	margin: 10px;
	font-weight: bold;
	font-size: 0.9em;
	border-top: 1px #ccc dashed;
	}
	
.lista-linkow  {
	list-style-image: none;
	list-style-type: none;
	}

#content #c2 h2 {
	width: 200px;
	margin: 0;
	padding: 1em;
	font-size: 1.1em;
	display: block;
	background-image: none;
	border-left: 3px #999 solid;
	} 
#content #c2 {
	margin-top: 30px;
	width: 300px;
	background: url("gif_krf.gif");
	float: right;
	}
#content #c2 #c2-wrapper {
	background: #fff;
	margin-left: 23px;
	}

#footer {
	clear: both;
	background: #343434;
	color: #fff;
	float: left;
	width: 100%;
	}

#copyright, #footer-menu {
		width: 300px;
		padding: 10px;
		}
#copyright {
	float: left;
	background: url(gif_nrl.gif) left bottom no-repeat;
	}
#footer-menu {
	float:right;
	text-align: right;
	background: url(gif_nrp.gif) right bottom no-repeat;
	}
#footer-menu a {
	color: #fff;
	padding: 0 5px;
}

.lewy {
	margin-top: -9px;
	clear: left;
	float: left;
	background: url(../gfx/naroznik-lewy.gif) bottom;
	height: 9px;
	width: 12px;
	}
.prawy {
	margin-top: -9px;
	clear: right;
	float: right;
	background: url(../gfx/naroznik-prawy.gif) bottom;
	height: 9px;
	width: 12px;
	}
*/